Bug 503836 - [RHEL 2.1] Bangladesh introduces DST 20th Jun
[RHEL 2.1] Bangladesh introduces DST 20th Jun
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: tzdata (Show other bugs)
2.1
All Linux
low Severity medium
: ---
: ---
Assigned To: Petr Machata
:
Depends On: 503832
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-02 18:09 EDT by Petr Machata
Modified: 2015-05-04 21:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 503832
Environment:
Last Closed: 2009-06-03 10:53:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Machata 2009-06-02 18:09:28 EDT
+++ This bug was initially created as a clone of Bug #503832 +++

Description of problem:
Bangladesh introduces DST 20th Jun.
We need to update tzdata.

Additional info:
http://www.timeanddate.com/news/time/bangladesh-daylight-saving-2009.html
tzdata upstream knows about the issue.  A patch was proposed, official tarball should appear shortly.

Note You need to log in before you can comment on or make changes to this bug.